Results 1 to 2 of 2

Thread: linux ut99 mutator incompatible ?

  1. #1
    Join Date
    Aug 2011
    Posts
    90

    Question linux ut99 mutator incompatible ?

    I seem to be having a game crash everytime certain mutators are used in ut99 (yet none of the windows users have problems).

    http://feralidragon.blogspot.com/200...-mutators.html
    http://feralidragon.blogspot.com/200...-settings.html

    {WINGS} Venom-X
    {WINGS} Venom-X mutator (special MH)

    These mutators result in a segfault and imediate game crash if I join a server requiring it.
    They also crash if I try to start a local practice session using them or just select the menu option as shown in the second link above.


    Can someone with UT99 installed please test/verify this ?


    thanks
    Last edited by Soul_keeper; 03-16-2013 at 06:04 AM.

  2. #2
    Join Date
    Aug 2011
    Posts
    90

    Default

    Appears to be a problem with:

    Critical: appError called:
    Critical: Invalid sound format in Sound NemesisWINGSvXdxs.NukeAmb.DropNukeAmb
    Exit: Executing UObject::StaticShutdownAfterEr

    I guess this is a non critical error for windows users ...

    Apparently there are many more mutators with issues in ut99 (issues only linux users notice).


    Ohh well

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •